#ebene1_3{
	margin: 0;
	padding: 0 0 0 0;
}
#ebene1_3 UL
{
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
#ebene1_3 LI
{
display: block;
margin: 0;
padding: 0;
float:right;
width: auto;}
#ebene1_3 A
{
color: #633706;
display: block;
width: auto;
text-decoration: none;
margin: 0;
padding: 0px 20px;
}
#ebene1_3 A:hover, #ebene1_3 A:active
{
color: #ab6e2a;
}
#ebene1_3markeds a
{
color: #ab6e2a;
}
